
    #contents-golden-root img {
        height: auto;
    }
    a {
        outline: unset;
    }
    /*背景色*/
    .bg-auen-white {
        background: #f7efeb;
        padding: 2em;
    }
    /*moreボタン*/
    .more-button {
        margin: 0;
        color: #fff;
        background: #cb333b;
        width: 200px;
        text-align: center;
        margin-inline: auto;
        border-radius: 100px;
        padding-block: 5px;
        font-size: 16px;
    }
    .sp-none {
        display: none;
    }
    .pc-none {
        display: block;
    }
     #contents-golden-root a:hover {
        text-decoration-line: none;
    }
    .section-area {
        padding-top: 7em;
    }
    .section-area:nth-of-type(1) {
        padding-top: 0;
    }
    .mainsec-plus-items.section-area {
        padding-top: 0;
    }
    rt {
        ruby-align: center;
        font-size: 10px;
    }
    @media screen and (min-width: 769px) {
        .sp-none {
            display: block;
        }
        .pc-none {
            display: none;
        }
        .mainv-img {
            padding-top: 60px;
            display: block;
        }
        .mainv-img img {
            margin-inline: auto;
            display: block;
            width: 1350px;
        }
    }


    /*------------------------------------*/
    /*セクション見出し*/
    /*------------------------------------*/
        .sec-main-title {
            margin-block: 3em;
            background: #f7efeb;
            padding: 40px;
            color: #cb333b;
        }
        .section-step-title {
            font-family: "Butler";
            font-size: 16px;
            margin: 0;
            border-left: solid 3px #cb333b;
            padding-left: 12px;
            line-height: 1;
            margin-bottom: 12px;
        }
        .sec-main-title h2 {
            font-size: 19px;
            margin-block: 0;
            line-height: 1.4em;
            letter-spacing: 0;
            font-weight: 600;
            font-family: 'FP-こぶりなゴシック StdN W6';
        }
        .sec-main-title h2 span {
            display: block;
            font-size: 16px;
        }
        @media screen and (min-width: 769px) {
            .sec-main-title {
                text-align: center;
            }
            .sec-main-title h2 {
                font-size: 32px;
            }
            .sec-main-title h2 span {
                font-size: .75em;
            }
            .section-step-title {
                font-size: 18px;
                border: none;
                padding-block: 0;
            }
        }

    /*------------------------------------*/
    /*タイトルシンプル*/
    /*------------------------------------*/
        .simple-title {
            text-align: center;
            font-size: 20px;
            font-weight: 600;
            font-family: 'FP-こぶりなゴシック StdN W6';
            line-height: 1.6;
            margin-block: 25px;
            letter-spacing: 1px;
        }
        .simple-title span {
            display: block;
            font-size: .8em;
            font-weight: 300;
            font-family: 'FP-こぶりなゴシック StdN W3';
        }
        @media screen and (min-width: 769px) {
            .section-styling-slide-contents .simple-title, 
            .pickup-other-recommend-items .simple-title, 
            .five-days-style .simple-title, 
            .mainsec-plus-items.all-list .simple-title {
                margin-block: 55px;
                font-size: 25px;
            }
        }

    /*------------------------------------*/
    /*商品名*/
    /*------------------------------------*/
        .product-name {
            margin-block: .8em.3em;
            font-size: 1em;
        }
        @media screen and (min-width: 769px) {
            
        }
    /*------------------------------------*/
    /*サブタイトル*/
    /*------------------------------------*/  
        .sub-title {
            text-align: center;
            font-size: 1.2em;
        }
        .plus-item-title {
            text-align: center;
            color: #cb333b;
            border: solid 1px #cb333b;
            width: fit-content;
            padding: .2em 2em;
            margin-inline: auto;
            margin-block: 4em 1.5em;
            font-size: 1.3em;
        }
        @media screen and (min-width: 769px) {
            
        }
    /*------------------------------------*/
    /*プロダクトサムネイル*/
    /*------------------------------------*/
        .product-sam img {
            width: 80%;
            margin-inline: auto;
            display: block;
        }
        .product-detail-text {
            margin-bottom: 40px;
        }
        .detail-p {
            width: 75%;
            margin-inline: auto;
            text-align: justify;
            word-break: break-all;
            margin-block: 20px;
            font-size: 14px;
        }
        @media screen and (min-width: 769px) {
            .product-pick-flexlink {
                margin-block: 80px;
            }
            .product-sam .simple-title {
                margin-top: 0;
            }
            .product-pick-flexlink a {
                align-items: center;
                display: flex;
                justify-content: center;
                gap: 40px;
            }
            .product-pick-flexlink a .product-sam img {
                width: 100%;
            }
            .product-pick-flexlink a .product-sam {
                width: 230px;
            }
            .product-pick-flexlink a .detail-p {
                width: 100%;
                font-size: 16px;
                margin-top: 0;
            }
            .product-pick-flexlink a .product-detail-text {
                width: 455px;
                margin-bottom: 0;
            }
            .product-pick-flexlink a .more-button {
                margin-inline: 0;
            }
        }
    /*------------------------------------*/
    /*赤線フラッグ*/
    /*------------------------------------*/  
        .flad-line img {
            width: 88%;
            margin-inline: auto;
            display: block;
        }
        @media screen and (min-width: 769px) {
            
        }

    /*------------------------------------*/
    /*パンツについて　Q&A*/
    /*------------------------------------*/  
        .question-title p {
            text-align: center;
            position: relative;
        }
        .question-title .Qtext {
            font-size: 14px;
            text-decoration-line: underline;
        }
        .question-title .Atext {
            font-size: 18px;
            margin: 0;
        }
        .question-title .Qtext::before, 
        .question-title .Atext::before {
            font-family: 'Butler';
            padding-right: 5px;
        }
        .question-title .Qtext::before {
            content: "Q.";
            
        }
        .question-title .Atext::before {
            content: "A.";
            color: #cb333b;
        }
        @media screen and (min-width: 769px) {
            .question-title .Qtext {
                font-size: 20px;
            }
            .question-title .Atext {
                font-size: 30px;
            }
            

        }

    /*------------------------------------*/
    /*イージーパンツおすすめの理由*/
    /*------------------------------------*/
        .reason-recommend-easypants {
            padding-block: 40px;
        }
        .reason-list {
            margin-block: 30px;
            counter-reset: number 0;
        }
        .reason-list li {
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 25px;
            position: relative;
            padding-left: 7px;
        }
        .reason-list li::before {
            counter-increment: number 1;
            content: counter(number) "";
            position: absolute;
            left: 35px;
            top: -10px;
            font-family: 'Butler';
            font-size: 25px;
            color: #cb333b;
        }
        .reason-list li:nth-child(even) {
            margin-block: 30px;
        }
        .reason-list li img {
            width: 60px;
        }
        .reason-list li .list-flex {
            width: 55%;
        }
        .reason-list .list-flex .reason-point {
            font-size: 1.25em;
            color: #cb333b;
            background: #f7efeb;
            width: 65px;
            text-align: center;
            margin-bottom: 9px;
        }
        .reason-list .reason-point-list p {
            font-size: 13px;
            margin: 0;
            position: relative;
            padding-left: 15px;
        }
        .reason-list .reason-point-list p::before {
            content: "・";
            position: absolute;
            left: 0;
        }
        .reason-recommend-easypants .under-detail-text {
            text-align: center;
            font-size: 14px;
            margin: 0;
        }
        @media screen and (min-width: 769px) {
            .reason-recommend-easypants {
                padding-block: 60px;
            }
            .reason-list {
                margin-block: 60px;
                display: flex;
                align-items: flex-start;
                justify-content: center;
                gap: 45px;
                width: 1000px;
                margin-inline: auto;
            }
            .reason-list li {
                flex-direction: column;
                width: 22%;
                padding-inline: 0;
                padding-block: 55px 0;
            }
            .reason-list li::before {
                left: 50%;
                transform: translate(-50%);
                top: 0;
                width: 35px;
                height: 35px;
                border: solid 1px;
                text-align: center;
                line-height: 35px;
                border-radius: 100px;
            }
            .reason-list li:nth-child(even) {
                margin-block: 0;
            }
            .reason-list li img {
                width: 70px;
            }
            .reason-list li .list-flex {
                width: 100%;
            }
            .reason-list .list-flex .reason-point {
                font-size: 20px;
                width: 110px;
                padding-block: 2px;
                margin-inline: auto;
                margin-bottom: 30px;
            }
            .reason-point-list {
                width: fit-content;
                margin-inline: auto;
            }
            .reason-list .reason-point-list p {
                font-size: 16px;
            }
            .reason-recommend-easypants .under-detail-text {
                font-size: 18px;
                line-height: 1.8;
            }
        }

    /*------------------------------------*/
    /*アイテムリンク詳細*/
    /*------------------------------------*/  
        .item-link-2column li:not(:last-child) {
            margin-bottom: 2.5em;
        }
        .item-link-2column li a {
            display: flex;
            justify-content: center;
            align-items: flex-start;
            gap: 15px;
        }
        .item-link-2column li a img {
            width: 23%;
        }
        .item-link-2column li a .item-link_det-box {
            width: 60%;
        }
        .item-link_det-box .product-name {
            font-weight: 600;
            font-family: 'FP-こぶりなゴシック StdN W6';
            font-size: 14px;
            line-height: 1.4;
            margin-block: 0;
        }
        .item-link_det-box .product-name span {
            font-size: .7em;
            padding-right: 2px;
            display: block;
        }
        .item-link_det-box .items-note {
            text-align: justify;
            word-break: break-all;
            color: #555;
        }
        .item-link_det-box .more-button {
            width: 100px;
            font-size: 12px;
            padding-block: 3px;
            margin-inline: unset;
        }
        .item-link_det-box .category {
            color: #866761;
            font-size: 10px;
            font-weight: 600;
            font-family: 'FP-こぶりなゴシック StdN W6';
            margin-top: 7px;
            display: block;
        }
        .pickup-other-recommend-items .under-detail-text {
            width: 85%;
            margin-inline: auto;
            margin-block: 25px;
            font-size: 14px;
            text-align: justify;
            word-break: break-all;
        }
        .pickup-other-recommend-items.shoes {
            margin-bottom: 60px;
        }

        /*表示順操作*/
        .item-link-2column {
            display: flex;
            flex-direction: column;
        }
        .item-link-2column li:nth-child(2) {
            order: 1;
        }
        .item-link-2column li:last-child {
            order: 3;
        }
        .item-link-2column li:first-child {
            order: 2;
        }
        @media screen and (min-width: 769px) {
            .item-link-2column {
                flex-direction: unset;
                display: flex;
                align-items: flex-start;
                justify-content: space-between;
                max-width: 900px;
                margin-inline: auto;
                gap: 40px;
                padding-top: 100px;
                position: relative;
            }
            .item-link-2column li {
                width: 30%;
            }
            .item-link-2column li a {
                flex-direction: column;
            }
            .item-link-2column li a img, 
            .item-link-2column li a .item-link_det-box {
                width: 100%;
            }
            .item-link-2column li:nth-child(2) {
                order: unset;
                position: absolute;
                top: 0;
                left: 50%;
                transform: translate(-50%);
            }
            .item-link-2column li:last-child {
                order: unset;
            }
            .item-link-2column li:first-child {
                order: unset;
            }
            .item-link_det-box .product-name {
                font-size: 1.5em;
            }
            .set-link {
                font-size: 1.6em;
            }

            /*シューズ*/
            .pickup-other-recommend-items.shoes .item-link-2column {
                max-width: 600px;
                height: 600px;
            }
            .pickup-other-recommend-items.shoes .item-link-2column li {
                width: 45%;
            }
            .pickup-other-recommend-items.shoes .item-link-2column li:nth-child(2) {
                transform: unset;
                bottom: 0;
                top: unset;
                left: unset;
                right: 0;
            }
            .pickup-other-recommend-items.shoes .item-link-2column li:first-child {
                position: absolute;
                top: 0;
            }

            .pickup-other-recommend-items .under-detail-text {
                width: 600px;
                font-size: 16px;
            }

        }

    /*------------------------------------*/
    /*ミニコラム*/
    /*------------------------------------*/  
        .mini-column {
            width: 85%;
            margin-inline: auto;
            border: solid 1px #cb333b;
            padding: 15px;
            margin-block: 35px;
            display: flex;
            align-items: center;
            justify-content: space-evenly;
            gap: 15px;
        }
        .mini-column h4 {
            font-size: 15px;
            font-weight: 600;
            font-family: 'FP-こぶりなゴシック StdN W6';
            color: #cb333b;
        }
        .mini-column h4 span {
            font-size: 12px;
            color: #212721;
        }
        .mini-column .best-choice-knit {
            width: 70%;
        }
        .mini-column a {
            width: 120px;
            display: block;
        }
        @media screen and (min-width: 769px) {
            .mini-column {
                width: 600px;
                padding: 25px;
            }
            .mini-column h4 {
                font-size: 18px;
                line-height: 1.6;
            }
            .mini-column h4 span {
                font-size: 15px;
                display: block;
            }
            .mini-column p {
                font-size: 15px;
            }

        }
    /*------------------------------------*/
    /*5days*/
    /*------------------------------------*/  
        .office-style-tabs {
            display: flex;
            flex-wrap: wrap;
            max-width: 500px;
            width: 85%;
            margin-inline: auto;
        }

        .office-style-tabs > label {
            flex: 1 1;
            order: -1;
            position: relative;
            min-width: 70px;
            padding: .7em 1em;
            background-color: #f2f2f2;
            color: #999;
            font-weight: 600;
            font-size: .9em;
            text-align: center;
            cursor: pointer;
            margin-bottom: 0;
        }

        .office-style-tabs label:has(:checked) {
            background-color: #384967;
            color: #fff;
        }
        .office-style-tabs input {
            display: none;
        }

        .office-style-tabs > div {
            display: none;
            padding: 8px;
            width: 100%;
            border: solid 2px #384967;
        }

        .office-style-tabs label:has(:checked) + div {
            display: block;
        }
        @media screen and (min-width: 769px) {
            .office-style-tabs {
                max-width: 750px;
            }
            .office-style-tabs > label {
                font-size: 20px;
            }
        }

    /*------------------------------------*/
    /*コーディネートスライド*/
    /*------------------------------------*/  

        .plus-items-styling {
            text-align: center;
            font-size: 1.5em;
            margin-block: 3rem;
            letter-spacing: 1px;
            line-height: 1.6;
            font-weight: 300;
            font-family: 'FP-こぶりなゴシック StdN W3';
        }
        .plus-items-styling img {
            display: block;
            margin-inline: auto;
            margin-block: 2rem;
        }
        .styling-slide-wrapper {
            width: 90%;
            overflow-x: auto;
            -webkit-overflow-scrolling: touch;
            scrollbar-width: none;
            -ms-overflow-style: none;
            margin-inline: auto;
        }
        .styling-slide-container {
            display: inline-flex;
            width: 85%;
            gap: 1.5rem;
        }
        .styling-slide-list {
            flex: 0 0 100%;
            scroll-snap-align: start;
        }
        .coord-title-img {
            width: 38.5%;
            border-left: solid 3px #cb333b;
            padding-left: 2rem;
        }
        .coord-title-text {
            font-size: 1.25em;
            margin-block: 1rem;
        }
        .coordinate-comment {
            width: 90%;
            margin-inline: auto;
            text-align: justify;
            word-break: break-all;
            margin-block: 2rem 3.5rem;
        }
        @media screen and (min-width: 769px) {
            .coord-title-img {
                width: 30.5%;
            }
            .styling-slide-wrapper {
                width: 100%;
                overflow: unset;
            }
            .styling-slide-container {
                display: flex;
                gap: 0;
                margin-inline: auto;
                justify-content: space-between;
                width: 1100px;
            }
            .plus-items-styling {
                font-size: 2em;
                margin-block: 2em 3em;
            }
            .coord-title-text {
                font-size: 1.4em;
            }
            .coordinate-comment {
                font-size: 1.35em;
                line-height: 1.8;
            }
            .link-wear-items a .product-name, 
            .link-wear-items a .more-button-bg, 
            .link-wear-items::before {
                font-size: 1.15em;
            }
            .styling-slide-list {
                flex: 0 0 48%;
            }
        }

    /*------------------------------------*/
    /*コーディネートスライド　使用アイテム*/
    /*------------------------------------*/
        .link-wear-items {
            width: 90%;
            margin-inline: auto;
            position: relative;
            border-block: solid 1px #bbb;
            padding-block: 2rem;
        }
        .link-wear-items::before {
            content: "使用アイテム";
            position: absolute;
            top: -1rem;
            background: #fff;
            padding-right: 1rem;
        }
        .link-wear-items a {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }
        .link-wear-items a:not(:last-child) {
            margin-bottom: 1rem;
        }
        .link-wear-items a .product-name, 
        .link-wear-items a .more-button-bg {
            margin: 0;
        }
        .link-wear-items a .more-button-bg {
            background: #cb333b;
            color: #f7efeb;
            border-radius: 100px;
            padding: .2rem 1rem;
            font-size: .9em;
        }
        @media screen and (min-width: 769px) {
            
        }
    /*------------------------------------*/
    /*セットアップおすすめポイント*/
    /*------------------------------------*/
        .merit-setup-style {
            padding-block: 30px;
        }
        .merit-setup-style h3 {
            text-align: center;
            font-size: 17px;
            margin-bottom: 25px;
        }
        .merit-list {
            margin-block: 0;
        }
        .merit-list li {
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 15px;
        }
        .merit-list li:nth-child(even) {
            margin-block: 10px;
        }
        .merit-list li p {
            width: 50%;
            text-align: justify;
            word-break: break-all;
            margin-block: 0;
        }
        .merit-list .radius-title {
            border: solid 1px #cb333b;
            color: #cb333b;
            width: 100px;
            height: 100px;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 100px;
            text-align: center;
        }
        @media screen and (min-width: 769px) {
            .merit-setup-style h3 {
                font-size: 20px;
                margin-bottom: 50px;
            }
            .merit-setup-style {
                padding-block: 80px;
            }
            .merit-list {
                display: flex;
                align-items: flex-start;
                justify-content: center;
                gap: 85px;
                width: 1000px;
                margin-inline: auto;
            }
            .merit-list li {
                flex-direction: column;
                gap: 0;
                width: 22%;
            }
            .merit-list li:nth-child(even) {
                margin-block: 0;
            }
            .merit-list .radius-title {
                font-size: 18px;
                width: 140px;
                height: 140px;
                margin-bottom: 25px;
            }
            .merit-list li p {
                font-size: 16px;
                line-height: 1.4;
                width: 100%;
            }
        }
    /*------------------------------------*/
    /*セットアップ　シーン提案*/
    /*------------------------------------*/
        .about-contents-setup-style .box > p {
            text-align: center;
            font-size: 14px;
            margin-top: 40px;
        }
        .setup-style-scene {
            display: flex;
            align-items: center;
            justify-content: space-between;
            width: 100%;
            position: relative;
            padding-block: 50px 0;
            width: 90%;
            margin-inline: auto;
        }
        #contents-golden-root .setup-style-scene img {
            height: auto;
            width: 75px;
            margin-inline: auto;
            display: block;
        }
        .setup-style-scene li {
            width: 30%;
        }
        .setup-style-scene li:nth-child(even) {
            position: absolute;
            left: 50%;
            top: 0;
            transform: translate(-50%, 0);
        }
        .textbox-about-scene .scene-title {
            text-align: center;
            font-size: 15px;
            font-weight: 600;
            font-family: 'FP-こぶりなゴシック StdN W6';
            margin-top: 20px;
        }
        .textbox-about-scene p {
            line-height: 1.4;
        }

        @media screen and (min-width: 769px) {
            .about-contents-setup-style .box {
                padding-block: 0 50px;
            }
            .about-contents-setup-style .box > p {
                font-size: 20px;
            }
            .setup-style-scene {
                justify-content: center;
                margin-top: 30px;
                gap: 80px;
                padding-top: 0;
                width: 1000px;
            }

            .setup-style-scene li:nth-child(even) {
                position: unset;
                transform: unset;
            }
            .textbox-about-scene .scene-title {
                font-size: 20px;
            }
            .textbox-about-scene p {
                font-size: 16px;
            }
            #contents-golden-root .setup-style-scene img {
                width: 115px;
            }
            .setup-style-scene li {
                width: 20%;
            }

        }

    /*------------------------------------*/
    /*おすすめコーデチャート画像*/
    /*------------------------------------*/
        .recommend-stype-chart p {
            width: 80%;
            margin-inline: auto;
            margin-bottom: 20px;
            font-size: 14px;
        }
        .recommend-stype-chart {
            margin-bottom: 50px;
        }
        .recommend-stype-chart img {
            border: solid 5px #f7efeb;
            display: block;
            width: 95%;
            margin-inline: auto;
        }
        @media screen and (min-width: 769px) {
            .recommend-stype-chart img {
                width: 100%;
            }
            .recommend-stype-chart {
                width: 750px;
                margin-inline: auto;
                margin-bottom: 100px;
            }
            .recommend-stype-chart p {
                text-align: center;
                font-size: 17px;
            }
        }



    /*------------------------------------*/
    /*最下部アイテムリンク*/
    /*------------------------------------*/
        .mainsec-plus-items.all-list {
            background: #f7efeb;
            padding-block: 50px;
        }
        .mainsec-plus-items.all-list .simple-title {
            margin-top: 0;
            color: #cb333b;
        }
        .list-wrapper .pick-comment, 
        .list-wrapper .product-name {
            text-align: center;
        }
        .list-wrapper .product-name {
            font-weight: 600;
            font-family: 'FP-こぶりなゴシック StdN W6';
            font-size: 1.2em;
            margin-block: 0 10px;
        }
        .list-wrapper .pick-comment {
            margin-bottom: 3px;
        }
        .special-items-list-bg-wrapper ul {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 2em 1em;
            margin-block: 0;
            padding-inline: 1.5em;
        }
        .list-wrapper .sub-title {
            margin-top: 3em;
        }
        .plus-items-main-title .plus-item-title {
            background: #cb333b;
            border: none;
            color: #f7efeb;
        }
        .list-wrapper .more-button {
            width: 70%;
            font-size: 14px;
            margin-top: 15px;
        }
        .more-button.toppage {
            display: block;
            margin-block: 60px;
            background: #212721;
            color: #fff;
        }


        /*トップス表示順操作*/
        .list-wrapper.tops li:first-child {
            order: 2;
        }
        .list-wrapper.tops li:nth-child(2) {
            order: 1;
        }
        .list-wrapper.tops li:last-child {
            order: 3;
        }
        @media screen and (min-width: 769px) {
            .special-items-list-bg-wrapper ul {
                display: flex;
                gap: 50px;
                width: 800px;
                margin-inline: auto;
                justify-content: center;
                padding-block: 0 30px;
            }
            .special-items-list-bg-wrapper ul li {
                width: 25%;
            }
            .plus-item-title {
                background: #fff;
                font-size: 1.5em;
                padding-inline: 3em;
            }
            .plus-items-main-title .plus-item-title {
                font-size: 1.4em;
            }
            .list-wrapper .product-name {
                font-size: 16px;
            }
            .list-wrapper .pick-comment {
                font-size: 14px;
                color: #555;
            }
            .more-button.toppage {
                font-size: 18px;
                width: 400px;
                padding-block: 10px;
            }
        }

    /*------------------------------------*/
    /*アニメーション*/
    /*------------------------------------*/
        .fade-target {
          opacity: 0;
          transform: translateY(20px); /* 下から少し浮き上がるように */
          transition: opacity 0.8s ease, transform 0.8s ease;
        }

        .fade-target.show {
          opacity: 1;
          transform: translateY(0);
        }